Bug 501372 - Installation repo defaults for HDISO install
Installation repo defaults for HDISO install
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Radek Vykydal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-18 15:49 EDT by James Laska
Modified: 2013-09-02 02:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:35:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot.png (65.98 KB, image/png)
2009-05-18 15:49 EDT, James Laska
no flags Details

  None (edit)
Description James Laska 2009-05-18 15:49:06 EDT
Created attachment 344513 [details]
Screenshot.png

Description of problem:

When performing a hard drive ISO install, during the repo selection screen, if I click "Modify" on the installation repo, what should the "repository type" be set to?  

It currently defaults to "HTTP".  Is this right?


Version-Release number of selected component (if applicable):

 * anaconda-11.5.0.52

How reproducible:


Steps to Reproduce:
1. https://fedoraproject.org/wiki/QA/TestCases/InstallSourceHardDrive
2. During repo selection, select "Installation Repo" and click "Modify"
  
Actual results:

 * See screenshot

Expected results:

 * Not sure what ot expect, perhaps
   > "Repository type:" File
   > "Repository URL:" /mnt/source

Additional info:
Comment 1 Chris Lumens 2009-05-18 16:49:05 EDT
There's no repo editing functionality for HDISO repos right now, so it has to default to something.
Comment 2 James Laska 2009-05-18 17:23:34 EDT
(In reply to comment #1)
> There's no repo editing functionality for HDISO repos right now, so it has to
> default to something.  

Yeah no worries, I figured that was the case.  I thought I'd filed this bug to at least track whether you guys wanted to have a different user experience there, or if we continue with how things are now.  This by no means has a Fedora 11 release impact.
Comment 3 Bug Zapper 2009-06-09 12:04:23 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-04-27 10:23:06 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-06-28 08:35:32 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.